function [X_IPLHR,Y_IPLHR,Z_IPLHR,Xlocal_IPLHR,Ylocal_IPLHR,Zlocal_IPLHR,...
    HShift_IPLHR,HShift_local_IPLHR,Azimuth_IPLHR,AlfaX_IPLHR,AlfaY_IPLHR,...
    TempDef_IPLHR,Speed_IPLHR,Speed_local_IPLHR,Acceleration_IPLHR,...
    Acceleration_local_IPLHR] = matrici_vuote_IPLHR(FileName)
   
X_IPLHR = [];
Y_IPLHR = [];
Z_IPLHR = [];
Xlocal_IPLHR = [];
Ylocal_IPLHR = [];
Zlocal_IPLHR = [];
AlfaX_IPLHR = [];
AlfaY_IPLHR = [];
HShift_IPLHR = [];
HShift_local_IPLHR = [];
Azimuth_IPLHR = [];
TempDef_IPLHR = [];
Speed_IPLHR = [];
Speed_local_IPLHR = [];
Acceleration_IPLHR = [];
Acceleration_local_IPLHR = [];

text = 'Tilt Link HR V has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end

